body {
	background-color: #ffffff;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
}

p {
	margin-top: 8px;
	margin-bottom: 13px;
}

form {
	font-family: Arial, sans-serif;
}

input, textarea, select, option {
	font-family: Arial, sans-serif;
	background: #ffffff;
	color: #333333;
	font-size: 10px;
}

h2 {
	color: #996666;
}

a:link {
	text-decoration: none;
	color: #003366;
}

a:visited {
	text-decoration: none;
	color: #996666;
}

a:hover {
	text-decoration: underline;
	color: #7097c1;
}

.redFont {
	color: #990000;
	font-weight: bold;
}

#wrapper {
	width: 800px;
	margin-left: 18%;

}

#header {
	width: 800px; 
	color: #003366;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 2px;



}

#logoLeft {
	width: 394px;
	float: left;

}

#logoRight {
	width: 380px;
	float: left;

}

#logoRightTop {
	height: 52px;

}
#logoRightBottom { 

}

#popTops {
	width: 147px;
	height: 84px;
	background-color: #fde5b5;
}

#popContent {
	height: 106px;
	width: 145px;
	float: left;
}
#popTops ul {
	margin: 0px;
	padding-left: 5px;
	padding-bottom: 0px;
	padding-top: 0px;
}

#popTops li {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	
}
#popTops a:link {
	color: #003366; 
	decoration: none;
}
#popTops a:visited {
	color: #003366; 
	decoration: none;
}

#popTops a:hover 
{
	color: #7097c1; 
}

.popLinkHead {
	font-size: 12px;
	font-weight: bold;
	color: #003366;
}

.popLinkHead a:link 
{
	text-decoration: none;
	color: #003366;
}
.popLinkHead a:hover 
{
	text-decoration: underline;
	color: #7097c1;
}
.popLinkHead a:visited 
{
	text-decoration: none;
	color: #003366;
}

#popBottom {
	width: 142px;

}

.smallspace {
	font-size: 8px;
}

#searchBox {
	height: 100px;
	width: 228px;
	background-color: #c8d6e6;
	margin-top: 0px;
	padding-top: 0px;
	float: left;

}
#searchBoxContent {
	float: left;
}
#searchBoxTopImage {
	padding: 0px;
}
#searchBoxBtImage {
	padding: 0px;
	float: left;
	margin-top: -2px;
}

#headerClear {
	clear: both;

}
#footerClear {
	clear: both;

}

#mainWrapper {
	width: 800px;
	background-color: #ffffff;
	float: left;
	
}


#mainContent {
	width: 513px;
	margin-left: 21px;
	background-color: #ffdc97;
	color: #003366;
	padding-left: 0px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 12px;
	margin-top: -8px;
	float: left;
}

ul{
	list-style-type: none;
	margin-top: 8px;
	margin-bottom: 4px;
	padding-top: 4px;
}

li {
	margin-top: 0px;
	margin-bottom: 6px; 
}


#mainContent a:visited {
	color: #996666; text-decoration: none;
}

#mainContent a:hover 
{
	text-decoration: underline;
}

.mainLinkHead {
	font-size: 12px;
	font-weight: bold;
	color: #003366;
}

.mainLinkHead a:visited {
	color: #996666; 
}

.mainLinkHead a:hover 
{
	text-decoration: underline;
}

#mainContentLeft {
	width: 247px;
	float: left;
	margin-top: -8px;
	padding-top: 10px;
	padding-left: 8px;
	background-color: inherit;
	font: inherit;

}

#mainContentRight {
	width: 246px;
	float: left;
	margin-top: -8px;
	padding-top: 10px;
	padding-left: 8px;
	background-color: inherit;
	font: inherit;

}
#mainContentBottom {
	width: 490px;
	float: left;
	padding-left: 8px;
	margin-left: 8px;
	margin-right: 8px;
	background-color: inherit;
	font: inherit;
	border-top: 2px solid #003366;
	
}

#mainContentBottom a:link {
	text-decoration: none;
	color: #996666;
}


#speciallyFooter {
	width: 510px;
	margin-left: 21px;
	background-color: #6699cc;
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	padding-left: 8px;
	padding-top: 8px;
	text-align:center;
}
#specLinkH {
	border-top: 2px solid #ffffff;
	! important;
	width: 212px;
	margin-left: -1px;
	margin-right: 8px;
	margin-top: -12px;
	background-color: #c8d6e6;
	font-size: 8px;
	font-weight: bold;
	color: #c8d6e6;
	
}
#specLinkH a:link {
	color: #ffffff; 
}
#specLinkH a:visited {
	color: #ffffff; 
}
#specLinkH a:hover {
	color: #ffffff; 
}




#specBottom {
width: 519px;
margin-left: 21px;
padding: 0px;
background-color: #ffffff;

}

#speciallyFooter a:link {
	color: #ffffff; 
}

#speciallyFooter a:visited {
	color: #ffffff; 
}

#speciallyFooter a:hover {
	color: #ffffff; 
}



#newsEtc {
	width: 214px;
	margin-left: -1px;
	margin-right: 8px;
	margin-top: -12px;
	background-color: #c8d6e6;
	color: #003366;
	padding-left: 6px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 8px;
	

}

#newsEtcBottom {
	width: 215px;
	margin-left: -1px;
	margin-right: 8px;
	margin-top: -5px;
	background-color: #c8d6e6;
	color: #003366;
	padding-left: 0px;
	padding-right: 0px;
	height: 5px;

}

#newsEtc li {
	margin-top: 0px;
	margin-bottom: 6px; 
	margin-left: -3px;
}

#newsWrapper {
width: 216px;
margin-right: +40px;
background-color: #ffffff;
float: right;
position: relative

}

#newsEtc a:link {
	color: #003366; 
}

#newsEtc a:visited {
	color: #003366; 
}

#newsEtc a:hover 
{
	color: #660000; 
}

.tinySpace {
	font-size: 2px;
}

.newsEtcHead a:link {
	font-weight: bold;
	color: #003366;
}

.newsEtcHead a:visited {
	font-weight: bold;
	color: #003366;
}

.newsEtcHead a:hover 
{
	font-weight: bold; 
	color: #660000;
}

.newsEtcSpec a:link {
	color: #ffffff; 
}
.newsEtcSpec a:visited {
	color: #ffffff; 
}
.newsEtcSpec a:hover {
	color: #ffffff; 
}
.newsEtcText {
	color: #990000;
	font-weight: bold;
}
#homeFooter {
	background-color: #ffffff;
	width: 600px;
	font-size: 10px;
	color: #333333;
	margin-left: 21px;

}

#homeFooter a {
	text-decoration: underline;
	padding-right: 8px;
	padding-left: 4px;
}
